.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3b3b3b;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CB0D07;
	font-weight: bold;
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CB0D07;
}
.geentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CB0D07;
	font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3b3b3b;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CB0D07;
	text-decoration: underline;
}ul {
	list-style-type: disc;
}
